=== debian/control ===
Source: plasma-browser-integration
Section: kde
Priority: optional
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.90.0~),
               gettext,
               libkf5activities-dev (>= 5.90.0~),
               libkf5config-dev (>= 5.90.0~),
               libkf5coreaddons-dev (>= 5.90.0~),
               libkf5crash-dev (>= 5.90.0~),
               libkf5dbusaddons-dev (>= 5.90.0~),
               libkf5filemetadata-dev (>= 5.90.0~),
               libkf5i18n-dev (>= 5.90.0~),
               libkf5jobwidgets-dev (>= 5.90.0~),
               libkf5kio-dev (>= 5.90.0~),
               libkf5notifications-dev (>= 5.90.0~),
               libkf5purpose-dev (>= 5.90.0~),
               libkf5runner-dev (>= 5.90.0~),
               pkg-kde-tools (>= 0.15.18~),
               plasma-workspace-dev (>= 4:5.24.4~),
               qtbase5-dev (>= 5.9.0~),
Standards-Version: 4.6.0
Homepage: https://invent.kde.org/plasma/plasma-browser-integration
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-browser-integration
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-browser-integration
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Scarlett Moore <sgmoore@kde.org>,
           Patrick Franz <deltaone@debian.org>,
           Norbert Preining <norbert@preining.info>,
Rules-Requires-Root: no

Package: plasma-browser-integration
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Chromium, Google Chrome, Firefox integration for Plasma
 Plasma Browser Integration is an extension for common browsers
 to closer fit into the Plasma shell. This includes:
    - Media Controls
        Lets you control video and audio players in websites using the
        Media Controller plasmoid, media keys on your keyboard, and
        even remotely from your phone.
    - Send links via KDE Connect
        Adds a context menu entry to links enabling you to send them
        to your phone and other paired devices.
    - Show downloads in and control them from Plasma’s notification area.
    - Find browser tabs in the Run Command (Alt-Space) window
        Make sure the "Browser Tabs" module is enabled in Plasma Search
        (KRunner) settings.
