=== debian/control ===
--- 
+++ 
@@ -1,6 +1,12 @@
 Source: plasma-browser-integration
 Section: kde
 Priority: optional
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
+           Patrick Franz <deltaone@debian.org>,
+           Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.90.0~),
@@ -18,17 +24,12 @@
                libkf5purpose-dev (>= 5.90.0~),
                libkf5runner-dev (>= 5.90.0~),
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.24.4~),
-               qtbase5-dev (>= 5.9.0~),
-Standards-Version: 4.6.0
+               plasma-workspace-dev (>= 4:5.25.5~),
+               qtbase5-dev (>= 5.15.0~),
+Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/plasma/plasma-browser-integration
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-browser-integration
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-browser-integration
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Scarlett Moore <sgmoore@kde.org>,
-           Patrick Franz <deltaone@debian.org>,
-           Norbert Preining <norbert@preining.info>,
 Rules-Requires-Root: no
 
 Package: plasma-browser-integration
