## plasma-browser-integration 5.27.3

=== debian/changelog ===
plasma-browser-integration (5.27.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Mar 2023 15:19:11 +0000

plasma-browser-integration (5.27.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Feb 2023 16:23:55 +0000

plasma-browser-integration (5.27.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 25 Feb 2023 18:47:38 +0000

plasma-browser-integration (5.27.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Feb 2023 13:41:40 +0000

plasma-browser-integration (5.26.90-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.90)
  * Drop lower-workspace-build-dep.patch, no longer needed.

 -- Rik Mills <rikmills@kde.org>  Mon, 06 Feb 2023 13:30:35 +0000

plasma-browser-integration (5.26.5-0ubuntu2) lunar; urgency=medium

  * Lower internal plasma-workspace build dep.

 -- Rik Mills <rikmills@kde.org>  Wed, 04 Jan 2023 10:46:21 +0000

plasma-browser-integration (5.26.5-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.5)
  * Keep plasma-workspace-dev build dep at 5.26.4

 -- Rik Mills <rikmills@kde.org>  Wed, 04 Jan 2023 09:29:22 +0000

plasma-browser-integration (5.26.4-1ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Bump Plasma and frameworks build deps.

 -- Rik Mills <rikmills@kde.org>  Sat, 17 Dec 2022 08:47:25 +0000

plasma-browser-integration (5.26.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.4).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 29 Nov 2022 16:10:28 +0100

plasma-browser-integration (5.26.4-0ubuntu2) lunar; urgency=medium

  * Bump plasma-workspace-dev build dep to (>= 4:5.26.4.1~)

 -- Rik Mills <rikmills@kde.org>  Tue, 29 Nov 2022 15:02:36 +0000

plasma-browser-integration (5.26.4-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 29 Nov 2022 14:04:36 +0000

plasma-browser-integration (5.26.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.3).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 08 Nov 2022 16:04:59 +0100

plasma-browser-integration (5.26.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 08 Nov 2022 14:12:10 +0000

plasma-browser-integration (5.26.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.1).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (5.26.2).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 27 Oct 2022 23:36:59 +0200

plasma-browser-integration (5.26.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.2)

 -- Rik Mills <rikmills@kde.org>  Sat, 05 Nov 2022 20:10:39 +0000

plasma-browser-integration (5.26.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 11 Oct 2022 15:44:25 +0200

plasma-browser-integration (5.25.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.90).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 25 Sep 2022 00:14:26 +0200

plasma-browser-integration (5.25.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.5).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 09 Sep 2022 23:23:01 +0200
