=== debian/control ===
--- 
+++ 
@@ -9,23 +9,23 @@
            Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.90.0~),
+               extra-cmake-modules (>= 5.102.0~),
                gettext,
-               libkf5activities-dev (>= 5.90.0~),
-               libkf5config-dev (>= 5.90.0~),
-               libkf5coreaddons-dev (>= 5.90.0~),
-               libkf5crash-dev (>= 5.90.0~),
-               libkf5dbusaddons-dev (>= 5.90.0~),
-               libkf5filemetadata-dev (>= 5.90.0~),
-               libkf5i18n-dev (>= 5.90.0~),
-               libkf5jobwidgets-dev (>= 5.90.0~),
-               libkf5kio-dev (>= 5.90.0~),
-               libkf5notifications-dev (>= 5.90.0~),
-               libkf5purpose-dev (>= 5.90.0~),
-               libkf5runner-dev (>= 5.90.0~),
+               libkf5activities-dev (>= 5.102.0~),
+               libkf5config-dev (>= 5.102.0~),
+               libkf5coreaddons-dev (>= 5.102.0~),
+               libkf5crash-dev (>= 5.102.0~),
+               libkf5dbusaddons-dev (>= 5.102.0~),
+               libkf5filemetadata-dev (>= 5.102.0~),
+               libkf5i18n-dev (>= 5.102.0~),
+               libkf5jobwidgets-dev (>= 5.102.0~),
+               libkf5kio-dev (>= 5.102.0~),
+               libkf5notifications-dev (>= 5.102.0~),
+               libkf5purpose-dev (>= 5.102.0~),
+               libkf5runner-dev (>= 5.102.0~),
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.25.5~),
-               qtbase5-dev (>= 5.15.0~),
+               plasma-workspace-dev (>= 4:5.27.3~),
+               qtbase5-dev (>= 5.15.2~),
 Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/plasma/plasma-browser-integration
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-browser-integration
