## plasma-browser-integration 5.27.11

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(plasma-browser-integration)
-set(PROJECT_VERSION "5.27.5")
+set(PROJECT_VERSION "5.27.11")
 set(PROJECT_VERSION_MAJOR 5)
 
 set(QT_MIN_VERSION "5.15.2")
@@ -37,6 +37,7 @@
     Purpose
     FileMetaData
     JobWidgets
+    Service
 )
 
 find_package(LibTaskManager ${PROJECT_VERSION} CONFIG REQUIRED)
