=== debian/changelog ===
plasma-browser-integration (5.27.11-0ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 16:59:47 +0000

plasma-browser-integration (5.27.11-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.11)

 -- Scarlett Moore <sgmoore@debian.org>  Sun, 17 Mar 2024 07:23:34 +0000

plasma-browser-integration (5.27.10-1ubuntu2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:25:10 +0000

plasma-browser-integration (5.27.10-1ubuntu1) noble; urgency=low

  [ Ubuntu Merge-o-Matic ]
  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Frameworks build deps at 5.102.0

  [ Scarlett Moore ]
  * Release to archive.

 -- Scarlett Moore <sgmoore@debian.org>  Wed, 21 Feb 2024 04:02:20 -0700

plasma-browser-integration (5.27.10-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.10).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Thu, 11 Jan 2024 23:28:08 +0100

plasma-browser-integration (5.27.10-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.10)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 11 Dec 2023 11:22:16 +0000

plasma-browser-integration (5.27.9-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.9).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Fri, 27 Oct 2023 21:55:05 +0200

plasma-browser-integration (5.27.9-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.9)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:19:30 +0100

plasma-browser-integration (5.27.8-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.8).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Wed, 13 Sep 2023 22:31:23 +0200
