=== debian/control ===
--- 
+++ 
@@ -4,29 +4,31 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.102.0~),
+               dh-sequence-kf6,
+               dh-sequence-pkgkde-symbolshelper,
+               extra-cmake-modules (>= 6.0.0~),
                gettext,
-               libkf5activities-dev (>= 5.102.0~),
-               libkf5config-dev (>= 5.102.0~),
-               libkf5coreaddons-dev (>= 5.102.0~),
-               libkf5crash-dev (>= 5.102.0~),
-               libkf5dbusaddons-dev (>= 5.102.0~),
-               libkf5filemetadata-dev (>= 5.102.0~),
-               libkf5i18n-dev (>= 5.102.0~),
-               libkf5jobwidgets-dev (>= 5.102.0~),
-               libkf5kio-dev (>= 5.102.0~),
-               libkf5notifications-dev (>= 5.102.0~),
-               libkf5purpose-dev (>= 5.102.0~),
-               libkf5runner-dev (>= 5.102.0~),
-               pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.27.11~),
-               qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.2
+               libkf6config-dev (>= 6.0.0~),
+               libkf6coreaddons-dev (>= 6.0.0~),
+               libkf6crash-dev (>= 6.0.0~),
+               libkf6dbusaddons-dev (>= 6.0.0~),
+               libkf6filemetadata-dev (>= 6.0.0~),
+               libkf6i18n-dev (>= 6.0.0~),
+               libkf6jobwidgets-dev (>= 6.0.0~),
+               libkf6kio-dev (>= 6.0.0~),
+               libkf6notifications-dev (>= 6.0.0~),
+               libkf6purpose-dev (>= 6.0.0~),
+               libkf6runner-dev (>= 6.0.0~),
+               libkf6service-dev (>= 6.0.0~),
+               libkf6statusnotifieritem-dev (>= 6.0.0~),
+               libplasmaactivities-dev (>= 6.1.5~),
+               plasma-workspace-dev (>= 4:6.1.5~),
+               qt6-base-dev (>= 6.6.0+dfsg~),
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/plasma-browser-integration
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-browser-integration
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-browser-integration
