=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: plasma-browser-integration
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.0.0~),
                gettext,
                libkf6config-dev (>= 6.0.0~),
@@ -25,13 +24,13 @@
                libkf6runner-dev (>= 6.0.0~),
                libkf6service-dev (>= 6.0.0~),
                libkf6statusnotifieritem-dev (>= 6.0.0~),
-               libplasmaactivities-dev (>= 6.1.5~),
-               plasma-workspace-dev (>= 4:6.1.5~),
+               libplasmaactivities-dev (>= 6.2.5~),
+               plasma-workspace-dev (>= 4:6.2.5~),
                qt6-base-dev (>= 6.6.0+dfsg~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/plasma-browser-integration
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-browser-integration
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-browser-integration
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-browser-integration.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-browser-integration
 Rules-Requires-Root: no
 
 Package: plasma-browser-integration
